@media (min-width: 1100px){

  .container {
    width: 980px;
  }

}

/*Importante*/
@media (min-width: 992px){

.col-md-3 {
    width: 20%;
}


.col-md-6 {
    width: 60%;
}

}

.fila-historia{

    background: transparent none;
    border: 1px #cccccc solid;
    margin: 1em 0;
    padding: 1em;
}

article > h2{
	margin-top:0px
}

.fila-historia > .node--type-historias > h2 > a > span {
    color: #ea9e23;
    font-family: Optima,Lucida,"MgOpen Cosmetica","Lucida Sans Unicode",sans-serif;
    font-size: 18px;
    font-weight: bold;

}


.fila-historia > .node--type-novedades > h2 > a > span {
    color: #ea9e23;
    font-family: Optima,Lucida,"MgOpen Cosmetica","Lucida Sans Unicode",sans-serif;
    font-size: 18px;
    font-weight: bold;

}


.fila-historia  h2 a:link,
.fila-historia  h2 a:hover,
.fila-historia  h2 a,
.fila-historia  h2 a:visited{

  color: #ea9e23;
  font-family: Arial;
  font-size: 18px;
  text-decoration:none;

}

.node__content{

  padding-top:20px;
  text-align: justify;
  font-size: 13px;
  font-family: Geneva,Tahoma,"Nimbus Sans L",sans-serif;

}

div.node--promoted > h2 > a > span{

    color: #8ea500;
    font-family: Optima,Lucida,"MgOpen Cosmetica","Lucida Sans Unicode",sans-serif;
    font-size: 28px;
    font-weight: bold;

}


header{
	background-color: blue;
}

a{

color: #8ea500;
}

.chapo {
    color: #508198 !important;
    font-weight: bold !important;
    font-size: 11px !important;
}


article > h2 > a > span,
#block-basis-page-title > h1 > span{

	color: #8ea500;
    font-family: Optima,Lucida,'MgOpen Cosmetica','Lucida Sans Unicode',sans-serif;
    font-size: 28px;
    font-weight: bold;
    text-decoration:none;
}


article > h2 > a:hover > span{

  color: red;
  text-decoration: underline;
}


p{
	text-align: justify;
}
.foto{

	float:left;
	padding-right: 5px;
}
.field--name-field-imagen{
	float:left;
	padding-right: 5px;

}
article > h2 > a:hover > span{

	color: #8ea500;
    font-family: Optima,Lucida,'MgOpen Cosmetica','Lucida Sans Unicode',sans-serif;
    font-size: 28px;
    font-weight: bold;
    text-decoration:none;
}


.site-name a{
	font-size: 3em;
	font-weight: bold;
	color:#fff;
}

#main{
	min-height: 300px;

}


#block-sitebranding img{
	width: 145px;
	height: auto;
}

#block-mainnavigation{
	float: right;
}

#block-mainnavigation .menu-item {
    padding-top: 23px;
}

#block-mainnavigation ul li{
	float: left;
	margin-right: 30px;
}

#block-mainnavigation ul li a{
	color: #fff;
	text-transform: uppercase;
    font-size: 1.2em;
}

.region-header{
	padding-top: 20px;
    padding-bottom: 20px;
}


.region-content .node__submitted{
margin:10px;
}

.region-content .view-content .views-row{
background-color: #FFFFFF;
padding: 10px;
margin-bottom: 30px;
}

.region-content .view-content .views-row:first-child {
margin-top: 0px;
}


#block-searchform{
	margin-top:30px;
	padding: 15px;
	border: 1px solid #f2f2f2;
	background-color: #eff1f3;
    border-bottom: 4px solid rgba(0,0,0,0.05);
    border-radius: 3px;
}


#footer{
	background-color: #000;
	color: #fff;
    text-align: center;
    padding: 20px;
    width: 100%;
}

/*ADICONAL CORPORACIONPBA*/

body{

  background-color:#638608;
  font-family: Geneva, Tahoma, "Nimbus Sans L", sans-serif;

}

p{

  font-size:12px;
}
h4 {
  margin-top: 25px;
}
.row {
  margin-bottom: 0px;
}
.row .row {
  margin-top: 10px;
  margin-bottom: 0;
}


hr {
  margin-top: 40px;
  margin-bottom: 40px;
}

.linea-sup-negra{

  background-color:black;
 
}
.cuerpo-contenido{

  padding:0px 30px 15px 29px;
}

.titulo-noticia-ppal{

  color: #8ea500;
  font-family: Optima, Lucida, 'MgOpen Cosmetica', 'Lucida Sans Unicode', sans-serif;
    font-size: 28px;
    font-weight: bold;
}

.bg-rojo{

  background-color:#A52A2A;
  height: 131px;
}

.bg-test{

  background-color:yellow;
  padding-left:0px;
  height:auto;
}

.bg-rojo-2{

  background-color:#A52A2A;
}

.container{
  background-color:white;
  -webkit-box-shadow: 5px 3px 72px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 5px 3px 72px -2px rgba(0,0,0,0.75);
box-shadow: 5px 3px 72px -2px rgba(0,0,0,0.75);
}

ul.menu-aux{

  padding-top:13px;
  color:white;
  font-family:Arial;
  font-size:12px;
}

.caja-roja-1{

  background-color:#6C2426;
}

.caja-roja-1-content{
  padding-top:15px;
  padding-left:15px;
  padding-right:15px;
  padding-bottom:15px;
  color:white;
}


.caja-roja-2{

  background-color:rgb(153, 1, 1);
}

.caja-roja-2-content{
  padding-top:15px;
  padding-left:15px;
  padding-right:15px;
  padding-bottom:15px;
  color:white;
}


.caja-naranja-1{

  background-color:#d25522;
}

.caja-naranja-1-content{
  padding-top:15px;
  padding-left:15px;
  padding-right:15px;
  padding-bottom:15px;
  color:white;
}


.caja-verde-1{

  background-color:#086a03;
}

.caja-verde-1-content{
  padding-top:15px;
  padding-left:15px;
  padding-right:15px;
  padding-bottom:15px;
  color:white;
}


.footer-pba{

  background-color:black;

}

.centro-texto{

  padding-top:15px;
  padding-bottom:4px;

}

.centro-texto p{
  color:white;
  text-align: center;
  font-size:10px;
}



.head-row3 {
    height: 39px;
    width: 100%;
    background: url(../images/bg-row2.gif) repeat-x top;
    overflow: hidden;
}
.pr-menu {
    overflow: hidden;
    padding: 0px;
}


ul.primary-links {
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: center;
}

ul.primary-links li {
    float: left;
    padding: 0 1px 0 0;
    background: url(../images/bg-li.gif) no-repeat right 0px;
}

ul.links {
    margin: 0;
    padding: 0;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
    background: url(../images/bg-li-act.gif) repeat-x top;
}
ul.primary-links li a {
    color: #FFF;
    text-decoration: none;
    font-size: 11px;
    display: block;
    padding: 12px 0px 25px 0px;
    width: 125px;
    font-weight: bold;
}


div#claseadicional  ul.menu {
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: center;
}


div#claseadicional ul.menu li {
    float: left;
    padding: 0 1px 0 0;
    background: url(../images/bg-li.gif) no-repeat right 0px;
}

div#claseadicional ul.menu {
    margin: 0;
    padding: 0;
}

div#claseadicional ul.menu li a:hover, ul.menu li a.active {
    background: url(../images/bg-li-act.gif) repeat-x top;
}
div#claseadicional ul.menu li a {
    color: #FFF;
    text-decoration: none;
    font-size: 11px;
    display: block;
    padding: 12px 0px 25px 0px;
    width: 125px;
    font-weight: bold;
}

div#claseadicionalsup{

  padding-left:40px;  
}
div#claseadicionalsup ul.menu{

  padding-top:13px;
  color:white;
  font-family:Arial;
  font-size:12px;
}

div#claseadicionalsup ul.menu li{

  line-height:13px;
  list-style-image: url(../images/flecha-naranja.gif);

}

div#claseadicionalsup ul.menu li a{

  color:white;
}

div#claseadicionalsup ul.menu li a:link{

  color:white;
  
}


div#claseadicionalsup ul.menu li a:hover{

  color:white;
  text-transform:underline;
  
}

#block-consorcioandino > h2{

    color: #fff;
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    font-weight: bolder;
}

#block-views-block-innovacion-block-1 > h2{

    color: #fff;
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    font-weight: bolder;

}

.caja-verde-1 ul > li a{

    color:white;
    font-size:12px;

}

#block-basis-page-title > h1{

  color: #6C2426;
}

.destacado {
    font-family: Georgia, "Times New Roman", Times, serif;
    float: left;
    color: #993300 !important;
    width: 174px;
    padding: 6px;
    margin-right: 10px;
    position: relative;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    font-style: italic;
    border-top: 4px solid #CCC;
    border-bottom: 4px solid #CCC;

    }

.region-buscarpba{

  text-align: right;
  padding-right: 10px;

}

#edit-keys{

  font-size:10px;
}

.region-buscarpba .form-submit{

  background-color: green;
  color:white;
  font-size:10px;
}



#block-views-block-ultimas-entradas-blog-block-1 > h2{

    color: #fff;
    font-size: 16px;
    text-align: left;
    font-weight:bolder;
}

#block-views-block-blog-del-director-block-1 > h2{

    color: #fff;
    font-size: 16px;
    text-align: left;
    font-weight:bolder;

  }

.lista-naranja  ul > li a{

    color: white;
    font-size: 12px;

}

.pager li > a, .pager li > span{

  padding: 0px 5px;
}

#block-metodologiacajadeherramientasirp > h2{
    color: #fff;
    font-size: 16px;
    text-align: left;
    font-weight:bolder;

}

#block-metodologiacajadeherramientasirp > div.clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item > p > a{

  color:#FFF;
  font-size: 12px;
  text-align: left;

}



#block-basis-page-title > h1{

  font-size: 24px;
  color:#000;
}

.destacado4{
      padding-top: 20px;
      padding-right: 25px;
      border-bottom: 2px dotted orange;
}


div.view-destacado-2-home > div.view-content > .views-row > div.views-field.views-field-title{

  padding-bottom:20px;
}


div.destacado5 > div.region-destacado5 > div#block-siganosenfacebook > h2{
    color: #444444;
    line-height: 18px;
    font-size: 12px;
    font-weight: bolder;

}


div.destacado5 > div.region-destacado5 > div#block-recomendados > h2{
    color: #444444;
    line-height: 18px;
    font-size: 12px;
    font-weight: bolder;

}

.caja-verde-1-content > .region-cajaverde1 > div#block-nuestraestrategiainnovacionruralparticipativa > h2{

    color: #fff;
    font-size: 16px;
    text-align: left;
    font-weight: bolder;
}

div#block-nuestraestrategiainnovacionruralparticipativa > p > a{

  color:white;
  text-decoration: none
}


/*
#block-views-block-destacado-4-block-1 > div > div > div.view-content > div > ul > li > div.views-field.views-field-title > span > a{

  text-decoration:none;
  color: #ea9e23;
  font-family: Verdana;
  font-size: 14px;
  list-style:none;
}


#block-views-block-destacado-4-block-1 > div > div > div.view-content > div > ul > li > div.views-field.views-field-body > div > p{

  padding-top:20px;
}


#block-views-block-destacado-4-block-1{

  padding-right: 46px;
  -webkit-box-shadow: 2px 3px 18px 0px rgba(60, 50, 50, 0.51);
-moz-box-shadow:    2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  box-shadow:         2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

*/


/*2*/
/*
#block-views-block-destacado-4-block-1-2 > div > div > div.view-content > div > ul > li > div.views-field.views-field-title > span > a{

  text-decoration:none;
  color: #ea9e23;
  font-family: Verdana;
  font-size: 14px;
  list-style:none;
}


#block-views-block-destacado-4-block-1-2 > div > div > div.view-content > div > ul > li > div.views-field.views-field-body > div > p{

  padding-top:20px;
}


#block-views-block-destacado-4-block-1-2{

  padding-right: 46px;
  margin-left: 8px;
  -webkit-box-shadow: 2px 3px 18px 0px rgba(60, 50, 50, 0.51);
-moz-box-shadow:    2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  box-shadow:         2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}


#block-views-block-destacado-4-block-1-2 > div > div > div.view-content > div > ul,
#block-views-block-destacado-4-block-1 > div > div > div.view-content > div > ul {

list-style-type: none;
list-style:none;
}


#block-views-block-destacado-4-block-1 > div > div > div.view-content > div > ul > li > div.views-field.views-field-field-imagen > div > a > img{

      margin-top: 21px;
}

#block-views-block-destacado-4-block-1-2 > div > div > div.view-content > div > ul > li > div.views-field.views-field-field-imagen > div > a > img{

     margin-top: 21px;
}


*/



#block-basis-account-menu > ul > li > a{

  color:white;
  text-decoration;
}

img {max-width: 100%; height: auto;}

.feed-icons{

  display:none;
}

/*

div#block-views-block-destacado-4-block-1 div.view-content div.item-list ul li div.views-field.views-field-title{

  padding-top:20px;
}

div#block-views-block-destacado-4-block-1-2 div.view-content div.item-list ul li div.views-field.views-field-title{

  padding-top:20px;
}


div#block-views-block-destacado-4-block-1,
div#block-views-block-destacado-4-block-1-2{

  padding-bottom:20px;
}

*/


#block-basis-content > div > div > div.view-content > div > article > h2 > a,
#block-basis-content > div > div > div.view-content > div > article > h2 > a:hover,
#block-basis-content > div > div > div.view-content > div > article > h2 > a:link
{
  text-decoration: none;
  color:#8ea500;

}





#block-views-block-destacado-2-home-block-1 > div > div > div.view-content > div > div.views-field.views-field-title > span > a,
#block-views-block-destacado-2-home-block-1 > div > div > div.view-content > div > div.views-field.views-field-title > span > a:hover,
#block-views-block-destacado-2-home-block-1 > div > div > div.view-content > div > div.views-field.views-field-title > span > a:link,
#block-views-block-destacado-2-home-block-1 > div > div > div.view-content > div > div.views-field.views-field-title > span > a:visited{

  text-decoration: none;
  color:#8ea500;

}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{

  border-top: 1px solid #FFFFFF;
}

.region-content .view-content .views-row{

  margin-bottom: 5px;
}

/*Destacado 3*/
/**Importante módulos inferiores PBA DESTACADO3*/

div.destacado3 > div.region-destacado3{

   padding-right: 46px;
  -webkit-box-shadow: 2px 3px 18px 0px rgba(60, 50, 50, 0.51);
-moz-box-shadow:    2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  box-shadow:         2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
    padding-bottom: 39px;

}



div.destacado3 > div.region-destacado3 > div > div > div > div > div > ul > li > div.views-field-title > span.field-content > a,
div.destacado3 > div.region-destacado3 > div > div > div > div > div > ul > li > div.views-field-title > span.field-content > a:link
{

    text-decoration: none;
    color: #ea9e23;
    font-family: Verdana;
    font-size: 14px;
    list-style: none;
    font-weight:bolder;
}



div.destacado3 > div.region-destacado3 > div > div > div > div > div > ul > li > div.views-field-title{

      padding-top: 20px;
}


div.destacado3 > div.region-destacado3 > div > div > div > div > div > ul > li > div.views-field.views-field-field-imagen  > div > a > img{

      margin-top: 21px;
      margin-bottom: 21px;
}

div.destacado3 > div.region-destacado3 > div > div > div > div > div > ul > li{

    list-style-type:none;
}

/*Destacado 2*/

/*Destacado 2*/
/**Importante módulos inferiores PBA DESTACADO2*/

div.destacado2 > div.region-destacado2{

   padding-right: 46px;
  -webkit-box-shadow: 2px 3px 18px 0px rgba(60, 50, 50, 0.51);
-moz-box-shadow:    2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  box-shadow:         2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
    padding-bottom: 39px;

}



div.destacado2 > div.region-destacado2 > div > div > div > div > div > ul > li > div.views-field-title > span.field-content > a,
div.destacado2 > div.region-destacado2 > div > div > div > div > div > ul > li > div.views-field-title > span.field-content > a:link
{

    text-decoration: none;
    color: #ea9e23;
    font-family: Verdana;
    font-size: 14px;
    list-style: none;
    font-weight:bolder;
}



div.destacado2 > div.region-destacado2 > div > div > div > div > div > ul > li > div.views-field-title{

      padding-top: 20px;
}


div.destacado2 > div.region-destacado2 > div > div > div > div > div > ul > li > div.views-field.views-field-field-imagen  > div > a > img{

      margin-top: 21px;
      margin-bottom: 21px;
}

div.destacado2 > div.region-destacado2 > div > div > div > div > div > ul > li{

    list-style-type:none;
}

ul.inline li{

  padding: 0px 0px 0px 0px ;
}


.node-readmore > a {

    font-size: 14px;
    color: #8ea500;
}



/*estilos adicionales cajas adicionales destacado 6 y destacado 7*/

/*Destacado 7*/
/**Importante módulos inferiores PBA destacado7*/

div.destacado7 > div.region-destacado7{

   padding-right: 46px;
  -webkit-box-shadow: 2px 3px 18px 0px rgba(60, 50, 50, 0.51);
-moz-box-shadow:    2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  box-shadow:         2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
    padding-bottom: 39px;

}



div.destacado7 > div.region-destacado7 > div > div > div > div > div > ul > li > div.views-field-title > span.field-content > a,
div.destacado7 > div.region-destacado7 > div > div > div > div > div > ul > li > div.views-field-title > span.field-content > a:link
{

    text-decoration: none;
    color: #ea9e23;
    font-family: Verdana;
    font-size: 14px;
    list-style: none;
    font-weight:bolder;
}



div.destacado7 > div.region-destacado7 > div > div > div > div > div > ul > li > div.views-field-title{

      padding-top: 20px;
}


div.destacado7 > div.region-destacado7 > div > div > div > div > div > ul > li > div.views-field.views-field-field-imagen  > div > a > img{

      margin-top: 21px;
      margin-bottom: 21px;
}

div.destacado7 > div.region-destacado7 > div > div > div > div > div > ul > li{

    list-style-type:none;
}

/*Destacado 6*/

/*Destacado 6*/
/**Importante módulos inferiores PBA destacado6*/

div.destacado6 > div.region-destacado6{

   padding-right: 46px;
  -webkit-box-shadow: 2px 3px 18px 0px rgba(60, 50, 50, 0.51);
-moz-box-shadow:    2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  box-shadow:         2px 3px 18px 0px rgba(60, 50, 50, 0.51);
  -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
    padding-bottom: 39px;

}



div.destacado6 > div.region-destacado6 > div > div > div > div > div > ul > li > div.views-field-title > span.field-content > a,
div.destacado6 > div.region-destacado6 > div > div > div > div > div > ul > li > div.views-field-title > span.field-content > a:link
{

    text-decoration: none;
    color: #ea9e23;
    font-family: Verdana;
    font-size: 14px;
    list-style: none;
    font-weight:bolder;
}



div.destacado6 > div.region-destacado6 > div > div > div > div > div > ul > li > div.views-field-title{

      padding-top: 20px;
}


div.destacado6 > div.region-destacado6 > div > div > div > div > div > ul > li > div.views-field.views-field-field-imagen  > div > a > img{

      margin-top: 21px;
      margin-bottom: 21px;
}

div.destacado6 > div.region-destacado6 > div > div > div > div > div > ul > li{

    list-style-type:none;
}

div#block-publicacionesrecientes{
      padding: 4px 31px 1px 2px;
}

div#block-publicacionesrecientes > h2{

  text-decoration: none;
    color: #8ea500;
    font-size:20px;
}